{% extends 'layout.html.twig' %}
{% block title %}Liste des salariés{% endblock %}
{% block content %}
<div class='container'>
    {{ parent() }}
    <h1 class="title mt50">Liste des salariés</h1>
    <h2 class="subtitle">Sous-titre</h2>
    <div class='columns'>
        <div class='column'>
            <form method="GET">
                <table class='table'>
                    <thead>
                        {% for column in header %}
                        <th>{{ column.COLUMN_NAME }}</th>
                        {% endfor %}
                        <th>Supprimer</th>
                    </thead>
                    <tbody>
                        {% for key, employee in listEmployees %}
                            <tr>
                                <td>{{ employee.id }}</td>
                                <td>{{ employee.nom }}</td>
                                <td>{{ employee.prenom }}</td>
                                <td>{{ employee.mail }}</td>
                                <td>{{ employee.role }}</td>
                                <td>{{ employee.salaire }}</td>
                                <td><input type="checkbox" name="employee[]" value={{ employee.id }}></td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
                <div class="control">
                    <input type="submit" class="button is-primary is-rounded" name='action' value="delete" id="save-delete">
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}
{% block scripts %}
<script src='public/js/minified/listEmployees.js'></script>
{% endblock %}
